
QGIS Application - Feature request #5473

Use different symbols for different kinds of input

2012-04-23 09:45 AM - Magnus Nilsson

Status: Open

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15098

Description

Use different symbols for different kinds of input. For example, raster and vector could have different symbols/colour to guide the user.

History

#1 - 2014-10-04 12:16 PM - Giovanni Manghi

- Category deleted (64)

- Project changed from 78 to QGIS Application

#2 - 2014-10-04 12:17 PM - Giovanni Manghi

- Category set to Processing/Modeller

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
